/* Hero-Slider Container */
#hero-image-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}

#hero-image-slider .slider {
    display: none;
    width: 100%;
    height: 100%;
}

#hero-image-slider .slider.active {
    display: block;
}

#hero-image-slider .slider img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

#hero-image-slider .slider img.active {
    opacity: 1;
}
